import { SimpleLocalClient } from '../../core/index.js';
import type { IHorizonConfig } from './horizon.types.js';
import { horizonProfile } from './horizon.types.js';

export class HorizonClient extends SimpleLocalClient<IHorizonConfig> {
  constructor(configArg: IHorizonConfig) {
    super(horizonProfile, configArg);
  }
}
